# Generated by Django 2.2.3 on 2019-09-04 12:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0008_auto_20190904_1148'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='service',
            name='tags',
        ),
    ]
